<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.space.vcs.review.create.filters.SpaceCreateCodeReviewInitialCommitsPanelKt javax.swing.JPanel createInitialCommitsPanel(com.intellij.space.vcs.review.create.SpaceCreateCodeReviewVm)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.space.vcs.review.create.filters.XFilteredListStateSelectorVm XFilteredListStateSelectorVm(libraries.coroutines.extra.Lifetime, kotlin.jvm.functions.Function2&lt;? super runtime.matchers.ClientMatcher,? super kotlin.coroutines.Continuation&lt;? super java.lang.Iterable&lt;? extends T&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.space.vcs.review.create.filters.SpaceCreateCodeReviewSearchFieldKt com.intellij.ui.SearchTextField createSearchField(kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
